<div class="banner">
    <div class="banner__wrapper container">
        <div class="banner__slider-items">
            <div class="banner__heading-container">
                <h1 class="banner__heading">Taste your fav dish</h1>
                <h3 class="banner__sub-heading">from luxury restaurant</h3>
            </div>
            <div class="banner__heading-container">
                <h1 class="banner__heading">Try the best food in your city</h1>
                <h3 class="banner__sub-heading">Check also other locations</h3>
            </div>
            <div class="banner__heading-container">
                <h1 class="banner__heading">Spend nice time with friends</h1>
                <h3 class="banner__sub-heading">in elegant place</h3>
            </div>
        </div>
        <div class="banner__phone-container">
            <img src="../css/files/icon_phone.png" class="phone-container__icon" alt="phone icon">
            <p class="phone-container__title">Call us and book your table</p>
            <p class="phone-container__number">1-008 005 006</p>
        </div>
    </div>
</div>